
/* 사용자 페이지 footer */
.footer{
    height: 120px;
    width: 100%;
    padding-top: 50px;
    position: absolute;
    bottom:0;
    left: 0;
    right: 0;
    border-top:1px solid #CAD4DF;
}
.footer .container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.footer .container p span{
    font-weight: 700;
}
.footer .container a{
    float: left;
    margin-top: -11px;
}
.footer .container p{
    float: left;
    padding-left: 36px;
    margin-top: -21px;
}
.footer .container button{
    background-color: #eeeeee;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    height: 26px;
    padding: 0 6px;
}
.footer .container button.btn_01{
    position: absolute;
    bottom: -40px;
    right: 101px;
}
.footer .container button.btn_02{
    position: absolute;
    bottom: -40px;
    right: 32px;
}